*:focus-visible {
  outline-offset: 4px;
}
.embed-container { 
  position: relative; 
  padding-bottom: 56.25%; 
  height: 0; 
  overflow: hidden; 
  max-width: 100%; 
} 
.embed-container iframe, .embed-container object, .embed-container embed { 
  position: absolute; 
  top: 0; left: 0; 
  width: 100%; 
  height: 100%; 
}
.list-item.w-clearfix.true .sub-wrapper {
  right: 0px;
}
.list-item-link.true {
  font-weight: bold;
  color: var(--rød);
}
.main .container, .overflow-hidden {
  overflow: hidden;
}
.search-li a.w--current {
  background-color: var(--rød);
  color: var(--white);
}
.main .small li {
  font-weight: 400;
}
.news-articles {
  padding-bottom: 0px;
}
.buttongroup {
  width: 100%;
}
.main .container .container {
  padding: 0;
}
.calendar-info {
  /* Begrens tekst til 150 tegn */
  overflow: hidden;
  text-overflow: ellipsis; /* Legger til "..." ved slutten av avkortet tekst */
  display: -webkit-box;
  -webkit-line-clamp: 1; /* Antall linjer som vises */
  -webkit-box-orient: vertical;
}
.main-nav-link.w--current {
  border-bottom-color: #FFF;
}

/*Shortcut menu*/

.shortcut-nav li:last-child .shortcut-link {
  background-color: var(--blank);
  color: var(--sort);
  border: 2px solid #000;
  border-radius: 10px;
  margin-top: 3px;
  margin-bottom: 3px;
  padding: 10px 25px;
  line-height: 24px;
}
.shortcut-nav li:last-child .shortcut-link:hover {
  background-color: var(--rød);
  color: var(--white);
  border-color: var(--rød);
}

/* Tables */
.main table {
  border: none;
  background-color: rgba(255,255,255,.5);
  width: 100%;
}
.main table tr:nth-child(odd) {
  background-color: rgba(255,255,255,1);
}
.main table tr td, .main table tr th {
  padding: 10px;
}
.main table tr td p {
  margin: 0;
}
@media screen and (max-width: 768px) {
  .main table tr {
    padding: 10px;
    display: block;
  }
  .main table tr td, .main table tr th {
    padding: 0;
    width: 100%;
    display: block;
    border: none;
  }
  h1,h2,h3,h4,a {
    overflow-wrap: break-word; /* Bryter ord automatisk */
    word-wrap: break-word;
    hyphens: auto; /* Orddeling for nettlesere som støtter det */
  }
}
